Run of fresh-snapshots for libsub-wrappackages-perl

1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
Using upstream branch https://github.com/DrHyde/perl-modules-Sub-WrapPackages.git (from configuration)
Total 6 (delta 2), reused 6 (delta 2), pack-reused 0
Using version string 2.02+git20220717.1.68e5eb5.
No upstream upstream-revision format specified, trying tag:2.02
No upstream upstream-revision format specified, trying tag:libsub-wrappackages-perl-2.02
No upstream upstream-revision format specified, trying tag:v2.02
No upstream upstream-revision format specified, trying tag:v.2.02
No upstream upstream-revision format specified, trying tag:release-2.02
Including upstream history, since previous upstream version (2.02) is present in packaging branch history.
Adding DFSG suffix since upstream files are excluded: 2.02+git20220717.1.68e5eb5+ds
Looking for upstream 2.02+git20220717.1.68e5eb5+ds in upstream branch https://github.com/DrHyde/perl-modules-Sub-WrapPackages.git/.
No upstream upstream-revision format specified, trying git:68e5eb5
Running dist command: SCHROOT=unstable-amd64-sbuild PYTHONPATH=/:/code:/code/breezy:/code/dulwich:/code/lintian-brush:/code/ognibuild:/code/silver-platter:/code/buildlog-consultant:/code/upstream-ontologist:/code/debmutate:/code/python-debian/lib:/usr/lib/python310.zip:/usr/lib/python3.10:/usr/lib/python3.10/lib-dynload:/usr/local/lib/python3.10/dist-packages:/usr/lib/python3/dist-packages /usr/bin/python3 -m janitor.dist --packaging=/tmp/janitorrp6m69re/libsub-wrappackages-perl/debian
Opened schroot session unstable-amd64-sbuild-cf4f6c52-da36-49a1-9480-3544c09069b0 (from unstable-amd64-sbuild)
apt: running ['apt', '-y', 'satisfy', 'debhelper-compat (= 13)', 'libcapture-tiny-perl <!nocheck>,\n                     libdevel-caller-ignorenamespaces-perl <!nocheck>,\n                     libsub-prototype-perl <!nocheck>,\n                     libtest-pod-coverage-perl <!nocheck>,\n                     libtest-pod-perl <!nocheck>,\n                     perl']
Creating directory /root in schroot session.
Using dependency resolver: [apt, cpan, ctan, pypi, npm, go, hackage, cran, bioconductor, octave-forge]
Running ['perl', 'Makefile.PL']
Running ['make', 'dist']
Found new tarball Sub-WrapPackages-2.02.tar.gz in /var/run/schroot/mount/unstable-amd64-sbuild-cf4f6c52-da36-49a1-9480-3544c09069b0/build/tmpc6a8bga2/libsub-wrappackages-perl.
Found tarball Sub-WrapPackages-2.02.tar.gz in parent directory.
Imported libsub-wrappackages-perl_2.02+git20220717.1.68e5eb5+ds.orig.tar.gz with pristine-tar.
All changes applied successfully.
Committing to: /tmp/janitorrp6m69re/libsub-wrappackages-perl/
modified META.json
modified META.yml
modified debian/changelog
Committed revision 74.
Merged new upstream version 2.02+git20220717.1.68e5eb5+ds (previous: 2.02)
Refresh quilt patches.
Committing to: /tmp/janitorrp6m69re/libsub-wrappackages-perl/
modified debian/patches/pod.patch
Committed revision 75.
Merge new upstream version 2.02+git20220717.1.68e5eb5+ds

Publish Blockers

  • ☒ run was not successful
  • ☑ package has not been removed from the archive
  • ☒ command changed from DEB_UPDATE_CHANGELOG=update deb-new-upstream --snapshot --refresh-patches to DEB_UPDATE_CHANGELOG=auto deb-new-upstream --snapshot --refresh-patches
  • ☒ not yet reviewed, but review needed
  • ☑ 0 publish attempts so far.not currently attempting to back off
  • ☑ proposals not currently being rate-limited for maintainer None
  • ☒ change set 9f6ceca9-f696-4739-9a00-0033174a5914 is working

Full worker log Full build log